
% Note to myself: do not forget to compress pictures before adding them to the pics folder!

\def\languageisenglish{}
\def\thisistherulebook{}
%\def\thereisachangelog{}
%\def\totalrefwithpartname{}% define if you want \totalref to print "chapter", "section, etc before the title of the referred part

\input{../Layout/Layout.tex}

\newcommand{\editionversion}{\nth{2} Edition}
\newcommand{\booktitle}{Rulebook}
\newcommand{\documentversion}{2}% undefined if first version (= version 1), 2 for second version, etc.
%\newcommand{\betaversion}{2}% 1 if first beta, 2 if second beta, etc.
%\newcommand{\hotfixversion}{1}% undefined if no hotfix (= version 0), 1 for first hotfix, etc. this version number is language specific, each translation can be in his own hotfix number
\newcommand\releasedate{April 15, 2021}% Comment if you want to use today's date in your default language
\newcommand{\specialversion}{\corerules}% anything related to the version
\def\bookprefix{RB}
\hypersetup{pdftitle={T9A-FB -- \booktitle{}}}

\newcommand{\tableofcontentsfooter}{Contents}
\newcommand{\pregamesequencefooter}{Pre-Game Sequence}
\newcommand{\victoryconditionsfooter}{Victory Conditions}

\newcommand{\terrainfooter}{Terrain}
\newcommand{\specialrulesfooter}{Model Rules}
\newcommand{\indexfooter}{Index}

\begin{document}

\input{../Layout/Titlepage.tex}

\input{../Layout/RB_ToC.tex}

% If need a columnbreak in the toc, add \addtocontents{toc}{\protect\columnbreak} in the right place of the book

\clearpage
\input{chapters_EN/RB1_introduction.tex}

\clearpage
\input{chapters_EN/RB2_general_principles.tex}

\clearpage
\input{chapters_EN/RB3_models_and_units.tex}

\clearpage
\input{chapters_EN/RB4_battlefield_logistics.tex}

\clearpage
\input{chapters_EN/RB5_characteristics.tex}

\clearpage
\input{chapters_EN/RB6_modifiers.tex}

\clearpage
\input{chapters_EN/RB7_attacks.tex}

\clearpage
\input{chapters_EN/RB8_setting_up_a_game.tex}

\clearpage
\input{chapters_EN/RB9_pre_game_sequence.tex}

\clearpage
\input{chapters_EN/RB10_deployment_phase.tex}

\clearpage
\input{chapters_EN/RB11_charge_phase.tex}

\clearpage
\input{chapters_EN/RB12_movement_phase.tex}

\clearpage
\input{chapters_EN/RB13_magic_phase.tex}

\clearpage
\input{chapters_EN/RB14_shooting_phase.tex}

\clearpage
\input{chapters_EN/RB15_melee_phase.tex}

\clearpage
\input{chapters_EN/RB16_casualties.tex}

\clearpage
\input{chapters_EN/RB17_psychology.tex}

\clearpage
\input{chapters_EN/RB18_victory_conditions.tex}

\clearpage
\input{chapters_EN/RB19_model_classification.tex}

\clearpage
\input{chapters_EN/RB20_terrain.tex}

\clearpage
\input{chapters_EN/RB21_model_rules.tex}

\clearpage
\input{chapters_EN/RB22_special_items.tex}

\clearpage
\input{../Layout/RB_index.tex}

\ifdef{\thereisachangelog}{%
	\clearpage
	\input{chapters_EN/RB24_change_log.tex}
}{}

\end{document}